How to install libarb-dev on Debian 9 (Stretch)